Hacking Any way to block disc updates other than Priiloader?

  • Thread starter BryceOne
  • Start date
  • Views 2,203
  • Replies 7
B

BryceOne

Guest
OP
Is there any way to block disc updates other than PriiLoader? I'm on 4.1 downgraded from 4.3 and everything is set up and working great right now. Priiloader says only to install on wii with unmodified IOSes, so I cant do that (nervous about priiloader anyways, cause it's my nephews wii). I've tried StartPatch 4.1 but it says the patch selection was not found in the DOL.
 

Yuan

Well-Known Member
Member
Joined
Oct 1, 2007
Messages
1,291
Trophies
0
XP
371
Country
Brazil
Well, priiloader incompatibilities is with big IOS mods like darkcorp (although rare). If you have only some basic IOS patched (system menu ios, 36 etc) + cIOS on slots greater than 200 I think there is no problem.

I personally have this setup and I use it without issues.
 
B

BryceOne

Guest
OP
It was pretty much set up with ModMii. Which version of Priiloader is most recent (or best one to use)?
 

Yuan

Well-Known Member
Member
Joined
Oct 1, 2007
Messages
1,291
Trophies
0
XP
371
Country
Brazil
BryceOne said:
It was pretty much set up with ModMii. Which version of Priiloader is most recent (or best one to use)?

Use version 0.4 (modmii downloads it).
 

youngrex

Well-Known Member
Newcomer
Joined
Nov 10, 2010
Messages
99
Trophies
0
XP
133
Country
United States
BryceOne said:
Is there any way to block disc updates other than PriiLoader? I'm on 4.1 downgraded from 4.3 and everything is set up and working great right now. Priiloader says only to install on wii with unmodified IOSes, so I cant do that (nervous about priiloader anyways, cause it's my nephews wii). I've tried StartPatch 4.1 but it says the patch selection was not found in the DOL.
i have downgraded my wii twice due to not having wii updates blocked but i have the latest priiloader and it works just great
 

Thomas83Lin

Retro Gamer
Member
Joined
Jul 22, 2009
Messages
1,587
Trophies
1
Website
www.thomas83lincodes.com
XP
1,687
Country
United States
BryceOne said:
I've tried StartPatch 4.1 but it says the patch selection was not found in the DOL.
Not that it matters but startpatch wont work while pre\priloader is installed
edit: Just re-read noticed that you haven't even installed priloader yet. So just ignore this post
smile.gif
 

You may also like...

General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: https://youtube.com/shorts/CzTBgOAzIdI?feature=share